input {
    padding: 0;
    margin: 0;
    font-family: 'Microsoft YaHei';
}

img {
    border: none;
    background: none;
    vertical-align: middle;
}

ul,
ol,
li {
    list-style-type: none;
}

select,
input,
img,
select {
    vertical-align: middle;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

table,
th,
td {
    vertical-align: middle
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.clearfix {
    zoom: 1
}

.clearboth {
    height: 0px;
    line-height: 0px;
    overflow: hidden;
    clear: both;
    font-size: 0px;
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}

h1,
h2,
h3,
h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5
}

hr {
    border: 0;
    border-top: 1px solid #ccc;
    height: 0;
}

p {
    margin: 0;
}

.wd1200 {
    width: 1200px;
    margin: 0 auto;
}


/*滚动*/

#demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#indemo {
    float: left;
    width: 800%
}

#demo1 {
    float: left;
}

#demo2 {
    float: left;
}

#m_demo {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
}

#m_indemo {
    float: left;
    width: 800%
}

#m_demo1 {
    float: left;
}

#m_demo2 {
    float: left;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}

@font-face {
    font-family: 'Source';
    src: url('../fonts/SourceHanSerifCN-Bold.otf') format('truetype');
}

@font-face {
    font-family: 'Heavy';
    src: url('../fonts/SourceHanSerifCN-Heavy.otf') format('truetype');
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


/*头部样式*/

.top_head {
    position: relative;
    line-height: 38px;
    border-bottom: 1px solid #eeeeee;
    font-size: 12px;
    color: #666666;
}

.top_head a {
    font-size: 12px;
    color: #666666;
}

.top_cc {
    position: relative;
    height: 92px;
}

.logo {
    float: left;
    line-height: 92px;
}

.logowz {
    float: left;
    padding-left: 15px;
    margin-top: 15px;
    margin-left: 10px;
    background: url(../images/line01.png) no-repeat left center;
}

.logowz h3 {
    font-size: 30px;
    color: #333333;
    font-family: "Source";
}

.logowz p {
    font-size: 14px;
    color: #333333;
}

.top_phone {
    float: right;
    padding-left: 170px;
    background: url(../images/top_phone.png) no-repeat left center;
    font-size: 24px;
    color: #333333;
    margin-top: 20px;
    line-height: 1.1;
}


/*热门搜索*/

.search_index {
    height: 70px;
    position: relative;
    border-bottom: 1px solid #d2d2d2;
}

.hotSearch {
    float: left;
    height: 70px;
    line-height: 70px;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
}
.hotSearch img {    padding-right: 11px;
    margin-top: -20px;}
.hotSearch a {
    color: #333333;
    font-size: 13px;
    margin-right: 10px;
    font-weight: normal;
}

#formsearch {
    width: 499px;
    height: 70px;
    line-height: 70px;
    float: right;
    background: url(../images/ssbg.png) no-repeat center center;
}

#formsearch input {
    height: 70px;
    background: #fff;
    line-height: 70px;
    border: none;
    outline: none;
}

#formsearch input#keyword {
    height: 70px;
    line-height: 70px;
    padding-left: 50px;
    color: #686868;
    float: left;
    background: none;
    border: none;
    font-size: 13px;
    width: 400px;
}

#formsearch input#s_btn {
    width: 99px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
    float: left;
    background: none;
}


/* c1_index */

.c1_index {
    position: relative;
    height: 630px;
    background: url(../images/c1_bg.jpg) no-repeat center;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    padding-top: 55px;
}

.ttt1 {
    text-align: center;
}

.ttt1 h3 {
    font-size: 36px;
    color: #333333;
    font-family: "Heavy";
}

.ttt1 h3 span {
    color: #01a084;
}

.c1_list {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 100px;
}

.c1_list li {
    position: relative;
    margin-bottom: 45px;
    width: 50%;
    text-align: left;
}

.c1_list li:nth-child(2n) {
    width: auto;
    text-align: left;
}

.c1_list li h3 {
    font-size: 20px;
    color: #01a084;
}

.c1_list li h3 span {
    font-size: 18px;
    color: #000000;
    font-weight: normal;
}

.c1_list li dd {
    display: block;
    font-size: 12px;
    color: #666666;
    text-transform: uppercase;
}

.c1_list li:nth-child(1),
.c1_list li:nth-child(5) {
    padding-left: 100px;
}

.c1_list li:nth-child(3) {
    padding-left: 75px;
}

.c1_list li:nth-child(2),
.c1_list li:nth-child(4) {
    padding-right: 65px;
}

.c1_list li:nth-child(6) {
    padding-right: 110px;
}

.c1_tel {
    position: relative;
    text-align: center;
    width: 400px;
    margin: 15px auto 0;
    color: #fef0df;
    font-size: 18px;
    line-height: 1.7;
    font-weight: bold;
}


/* c2_index */

.c2_index {
    position: relative;
    background: url(../images/c2_bg.jpg) no-repeat center;
    height: 736px;
    padding-top: 40px;
}

.ttt2 {
    text-align: center;
}

.ttt2 h3 {
    font-size: 36px;
    color: #333333;
    font-family: "Heavy";
}

.ttt2 h3 span {
    color: #01a084;
}

.ttt2 dd {
    display: block;
    font-size: 16px;
    color: #666666;
    background: url(../images/ttt2.png) no-repeat center;
    line-height: 30px;
}

.c2_list {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}

.c2_list li {
    position: relative;
    width: 196px;
    text-align: center;
    margin-bottom: 5px;
    transition: all .5s;
}

.c2_list li:nth-child(1) {
    height: 221px;
    margin-top: -60px;
    padding-top: 80px;
}

.c2_list li:nth-child(2) {
    height: 183px;
    margin-top: -20px;
    padding-top: 45px;
}

.c2_list li:nth-child(3) {
    height: 165px;
    margin-top: 0px;
    padding-top: 25px;
}

.c2_list li:nth-child(4) {
    height: 165px;
    margin-top: 0px;
    padding-top: 25px;
}

.c2_list li:nth-child(5) {
    height: 183px;
    margin-top: -20px;
    padding-top: 45px;
}

.c2_list li:nth-child(6) {
    height: 221px;
    margin-top: -60px;
    padding-top: 80px;
}

.c2_list li:nth-child(n+7) {
    padding-top: 40px;
}

.c2_list li:nth-child(7) {
    height: 235px;
}

.c2_list li:nth-child(8) {
    height: 199px;
}

.c2_list li:nth-child(9) {
    height: 181px;
}

.c2_list li:nth-child(10) {
    height: 181px;
}

.c2_list li:nth-child(11) {
    height: 199px;
}

.c2_list li:nth-child(12) {
    height: 235px;
}

.c2_list li a {
    display: block;
}

.c2_list li h3 {
    font-size: 18px;
    color: #333333;
    margin-top: 8px;
}

.c2_list li dd {
    font-size: 18px;
    color: #d10909;
    font-weight: bold;
}

.c2_list li:hover {
    transform: translateY(-10px);
}

.c2_list li:nth-child(n+7):hover{
    transform: translateY(10px);
}

.c2_index .c2_img {
    position: relative;
    text-align: center;
    margin-top: -105px;
}


/* c3_index */

.c3_index {
    position: relative;
    height: 830px;
    background: url(../images/c3_bg.jpg) no-repeat center;
    padding-top: 45px;
    overflow: hidden;
}

.c3_list {
    position: relative;
    margin-top: 35px;
}

.c3_list li {
    float: left;
    width: 50%;
    padding: 10px;
}

.c3_list li a {
    display: block;
    position: relative;
    background-color: #fff;
    border-radius: 5px;
}

.inpro-img {
    overflow: hidden;
    float: left;
    width: 345px;
    padding: 30px 0;
    text-align: center;
}

.inpro-img img {
    display: inline-block;
    max-width: 100%;
    transition: ease .5s;
}

.inpro-txt {
    float: right;
    width: 220px;
    position: absolute;
    height: 100%;
    right: 0;
    top: 0;
    padding-right: 20px;
}

.inpro-txt h3 {
    font-size: 24px;
    line-height: 40px;
    color: #292925;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-bottom: 10px;
    font-weight: normal;
}

.inpro-txt dd {
    font-size: 16px;
    line-height: 22px;
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.inpro-mo {
    transition: ease .5s;
    position: relative;
    width: 159px;
    height: 46px;
    overflow: hidden;
    margin-top: 22px;
}

.inpro-mo::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: url(../images/inpro-mo2.png)no-repeat center;
    background-size: 100% 100%;
    transition: ease .5s;
    left: -100%;
    top: 0;
}

.inpro-mo span {
    display: inline-block;
    font-size: 16px;
    line-height: 28px;
    color: #01558b;
    position: relative;
    background: url(../images/inpro-mo.png)no-repeat center right;
    padding: 9px 0;
    padding-right: 46px;
    transition: ease .5s;
}

.c3_list li:hover .inpro-mo::before {
    left: 0;
}

.c3_list li:hover .inpro-mo {
    text-align: center;
    padding: 0 9px;
    box-shadow: 0 10px 30px rgba(2, 123, 143, 0.3);
}

.c3_list li:hover .inpro-mo span {
    color: #fff;
    background-image: url(../images/inpro-mo1.png);
}

.dis-table {
    display: table;
    width: 100%;
    height: 100%;
}

.dis-cell {
    display: table-cell;
    vertical-align: middle;
}


/* c4_index */

.c4_index {
    position: relative;
    height: 859px;
    background: url(../images/c4_bg.jpg) no-repeat center;
    padding-top: 40px;
}

.c4_cont {
    position: relative;
    margin-top: 70px;
}

.ys_aa {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ysaa_left {
    width: 560px;
    position: relative;
}

.ysaa_left h3 {
    font-size: 28px;
    color: #e72025;
}

.ysaa_left h3 span {
    font-size: 24px;
    color: #333333;
}

.ysaa_left dd {
    font-size: 15px;
    color: #333333;
    margin-top: 20px;
}

.ysaa_left dd p {
    line-height: 35px;
}

.ysaa_left dd em {
    font-style: inherit;
    width: 20px;
    height: 20px;
    border: 1px solid #e5222a;
    color: #e5222a;
    text-align: center;
    line-height: 1.3;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
}

.ysaa_left .zxun {
    display: block;
    width: 122px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    background: #e5222a;
    border-radius: 30px;
    margin-top: 8px;
}

.ysaaimg {
    position: relative;
    width: 551px;
}

.ysaaimg img {
    width: 551px;
    height: 270px;
}


/* ys_bb */

.ys_bb {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 70px;
}

.ysbb_right {
    width: 530px;
    position: relative;
}

.ysbb_right h3 {
    font-size: 28px;
    color: #e72025;
}

.ysbb_right h3 span {
    font-size: 24px;
    color: #333333;
}

.ysbb_right dd {
    font-size: 15px;
    color: #333333;
    margin-top: 15px;
}

.ysbb_right dd p {
    line-height: 35px;
}

.ysbb_right dd em {
    font-style: inherit;
    width: 20px;
    height: 20px;
    border: 1px solid #e5222a;
    color: #e5222a;
    text-align: center;
    line-height: 1.3;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
}

.ysbb_right .zxun {
    display: block;
    width: 122px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    background: #e5222a;
    border-radius: 30px;
    margin-top: 8px;
}

.shu1 {
    margin-left: -10px;
}

.shu2 {
    margin-left: -20px;
}

.shu1 img,
.shu2 img {
    transition: all 0.5s;
    transform: scale(1, 1);
}

.shu1:hover img,
.shu2:hover img {
    transform: scale(-1, 1);
}


/* c5_index */

.c5_index {
    position: relative;
    padding: 40px 0;
}

.c5_top {
    position: relative;
    padding-left: 55px;
    background: url(../images/about_us.png) no-repeat left top;
}

.ttt5 {
    position: relative;
    float: left;
}

.ttt5 h3 {
    font-size: 30px;
    color: #333333;
    font-family: "Heavy";
}

.ttt5 h3 span {
    color: #01a084;
}

.ttt5 dd {
    display: block;
    font-size: 14px;
    color: #333333;
    background: url(../images/xian5.png) no-repeat left center;
    line-height: 30px;
    padding-left: 120px;
}

.c5_top>ul {
    position: relative;
    float: right;
    display: flex;
    margin-top: 20px;
}

.c5_top>ul>dd {
    width: 140px;
    line-height: 40px;
    text-align: center;
}

.c5_top>ul>dd+dd {
    background: url(../images/line05.png) no-repeat left center;
}

.c5_top>ul>dd>a {
    display: block;
    font-size: 15px;
    color: #333333;
}

.c5_top>ul>dd:nth-child(1),
.c5_top>ul>dd:hover {
    background: #01a084;
}

.c5_top>ul>dd:nth-child(1) a,
.c5_top>ul>dd:hover a {
    color: #fff;
}

.c5_top .abbtxt {
    font-size: 14px;
    color: #333333;
    line-height: 2.2;
    margin-top: 30px;
    letter-spacing: 1px;
}

.c5_top .abbtxt span {
    padding-right: 30px;
    font-size: 14px;
    color: #333333;
    text-transform: uppercase;
    background: url(../images/mjian.png) no-repeat right center;
    margin-top: -30px;
    float: right;
}

.c5_bottom {
    position: relative;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}

.fuwu_img {
    position: relative;
}

.fuwu_img img {
    width: 154px;
    height: 260px;
}

.case_right {
    position: relative;
    width: 1010px;
}

.ab_gun_list li {
    position: relative;
    float: left;
    margin: 0 14px;
}

.ab_gun_list li a {
    display: block;
}

.ab_gun_list li a img {
    width: 492px;
    height: 260px;
}

.ab_gun_list li h3 {
    position: absolute;
    bottom: 0px;
    width: 100%;
    line-height: 40px;
    text-align: center;
    background: rgba(0, 0, 0, .6);
    font-size: 15px;
    color: #fff;
    font-weight: normal;
}


/* c6_index */

.c6_index {
    position: relative;
    height: 259px;
    background: url(../images/c6_bg.jpg) no-repeat center;
}

.c6left {
    position: relative;
    float: left;
    padding-left: 55px;
    background: url(../images/kuan.png) no-repeat left top;
    margin-top: 45px;
    height: 175px;
}

.c6left h3 {
    font-family: "Heavy";
    font-size: 30px;
    color: #fff;
    padding-top: 20px;
}

.c6left h4 {
    font-size: 20px;
    color: #fff;
    font-weight: normal;
}

.c6left .c6tel {
    background: url(../images/tel6.png) no-repeat left center;
    padding-left: 60px;
    font-size: 30px;
    color: #fff;
    line-height: 1.1;
    font-weight: bold;
}

.c6right {
    position: relative;
    margin-top: 50px;
    float: right;
}

.c6right ul {
    display: flex;
    justify-content: right;
}

.c6right ul li {
    position: relative;
    text-align: center;
}

.c6right ul li h3 {
    font-size: 16px;
    color: #fff;
    font-weight: normal;
    padding: 10px 0;
}


/* c7_index */

.c7_index {
    position: relative;
    padding: 60px 0 35px;
}

.news_list11 {
    position: relative;
    float: left;
    width: 380px;
}

.news_list11 li {
    position: relative;
}

.news_list11 li a {
    display: block;
}

.news_list11 li .nimg {
    overflow: hidden;
}

.news_list11 li .nimg img {
    width: 379px;
    height: 300px;
}

.news_list11 li .naa_cont {
    padding: 30px 25px;
    background: #01a084;
    height: 160px;
}

.news_list11 li .naa_cont h3 {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}

.news_list11 li .naa_cont dd {
    font-size: 14px;
    color: #fff;
    margin-top: 20px;
    line-height: 25px;
}

.news_right {
    position: relative;
    width: 770px;
    float: right;
}

.news_sort2 {
    position: relative;
    padding-bottom: 20px;
    border-bottom: 2px solid #ededed;
}

.news_sort2 li {
    display: inline-block;
    font-size: 20px;
    color: #333333;
    margin-right: 40px;
    font-weight: bold;
}

.news_sort2 li:nth-child(1) {
    color: #01a084;
}

.news_sort2 li span {
    text-transform: uppercase;
    font-size: 14px;
    color: #333333;
    font-weight: normal;
    padding-left: 5px;
}

.news_sort2 a {
    position: absolute;
    right: 0px;
    top: 10px;
    text-transform: uppercase;
    font-size: 14px;
    color: #333333;
}

.news_list22 {
    position: relative;
}

.news_list22 li {
    position: relative;
    padding: 23px 0;
    border-bottom: 2px solid #f2f2f2;
}

.news_list22 li a {
    display: block;
}

.news_list22 li .ntime {
    float: left;
    width: 110px;
    height: 87px;
    background: #e8e8e8;
    text-align: center;
    padding-top: 15px;
}

.news_list22 li .ntime span {
    font-size: 45px;
    color: #333333;
    line-height: 1;
    display: block;
}

.news_list22 li .ntime span:nth-child(2) {
    font-size: 14px;
    padding-top: 5px;
}

.news_list22 li .nrong {
    width: 535px;
    float: left;
    margin-left: 10px;
}

.news_list22 li .nrong h3 {
    font-size: 16px;
    color: #333333;
    font-weight: normal;
    margin-bottom: 5px;
}

.news_list22 li .nrong dd {
    font-size: 14px;
    color: #666666;
    font-weight: normal;
    line-height: 1.9;
}

.news_list22 li b {
    position: absolute;
    right: 0px;
    top: 55px;
    font-size: 14px;
    color: #fff;
    background: url(../images/nhot.png) no-repeat center;
    text-align: center;
    width: 53px;
    font-weight: normal;
    height: 21px;
    padding-left: 5px;
}

.news_list22 li:hover b {
    background: url(../images/nhot_g.png) no-repeat center;
}


/* linkss */

.linkss {
    position: relative;
    padding: 10px 0;
    font-size: 14px;
    color: #151515;
}

.linkss h3 {
    margin-bottom: 15px;
}

.linkss a {
    padding: 0 10px;
    font-size: 14px;
    color: #666666;
}


/* foot_wap */

.foot_wap {
    position: relative;
    background: #2b2e37;
    padding: 40px 0;
}

.foot_aa {
    position: relative;
    margin-left: 40px;
    width: 320px;
    float: left;
}
.foot_aa li:nth-child(3){margin-top:8px;}
.foot_aa li a {
    display: flex;
    align-items: center;
}

.foot_aa li span {
    padding-left: 10px;
    font-size: 24px;
    color: #ffffff;
    display: block;
}

.foot_aa li:last-child span {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
}

.foot_ewm {
    margin-left: 30px;
    position: relative;
    float: left;
    width: 245px;
    text-align: center;
    line-height: 2.5;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
}

.x-layout-menu {
    position: relative;
    float: right;
    width: 460px;
}

.x-layout-menu dl {
    float: left;
    width: 25%;
    text-align: left;
}

.x-layout-menu dl dt {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 1.43em;
    font-weight: normal;
}

.x-layout-menu dl dd a {
    display: block;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.7);
    line-height: 2;
}


/* neiye */

.left {
    width: 230px;
    float: left;
    position: relative;
    top: 18px;
    left: 0;
}

.left .box {
    margin-bottom: 20px;
    border: 1px solid #eee;
    padding: 20px;
}

.sort_menu {
    border: none !important;
    padding: 0 !important;
}

.sort_menu h3 {
    background: #01a084 !important;
    height: 80px;
    color: #fff !important;
    font-size: 30px !important;
    padding-top: 30px;
}

.sort_menu h3 {
    background: url(../images/pg-title-bg.jpg) center no-repeat;
    color: #fff;
    box-sizing: border-box;
    height: 109px;
    padding: 33px 0 0 3px;
    font-size: 30px;
    font-weight: normal;
}

.sort_menu h3 span {
    display: block;
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 10px;
}

.left .box h3 {
    font-size: 16px;
    color: #01a084;
    line-height: 20px;
    font-weight: 400;
    text-indent: 22px;
    background: url(../images/boxh3.png) no-repeat 0 50%;
}

.left .box h3 p {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    line-height: 46px !important;
}

.left .box .content {
    font-size: 12px;
    padding: 5px 0px;
}

.right {
    width: 926px;
    float: right;
    padding-bottom: 30px;
}

.right .content {
    padding-top: 15px;
    line-height: 24px;
}

.box {
    border: 1px solid #dcdcdc;
    margin-bottom: 20px;
    border-top: 4px solid #01a084;
}

.box.sort_menu {
    border-top: none;
}

.words {
    overflow: hidden;
    margin-right: -1.3%;
    padding-top: 5px;
}

.words li {
    width: 46%;
    float: left;
    border: 1px dashed #d0d0d0;
    background: #fcfcfc;
    padding-left: 0px;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.right_word {
    margin-left: 5%;
}

.new1 li {
    border-bottom: 1px dashed #ddd;
    background: url(../images/newli.png) no-repeat 0% 50%;
    padding-left: 13px;
}

.news_list li {
    line-height: 27px;
    position: relative;
    padding-left: 10px;
    height: 27px;
    overflow: hidden;
}

.news_list li a {
    line-height: 27px;
    color: #666;
    font-size: 12px;
}

.news_list li a:hover {
    text-decoration: none;
    color: #01a084;
}


/*  */

.sort li {
    position: relative;
    z-index: 999;
}

.sort li:not(:last-child) {
    border-bottom: 1px solid #f6f6f6;
}

.sort li {
    position: relative;
    background: #ececec;
}

.sort li a {
    background: url(../images/sorta.png) no-repeat;
    color: #333;
    display: block;
    line-height: 60px;
    border-top: 1px solid #fff;
    padding-left: 48px;
    font-size: 12px;
}

.sort li a:hover {
    color: #fff;
    text-decoration: none;
    background: url(../images/sortbg.png) no-repeat #333333;
}


/*  */

.sitemp {
    line-height: 50px;
    border-bottom: 1px solid #eee;
}

.sitemp .site {
    text-align: left;
    line-height: 50px;
}

.sitemp a {
    color: #333;
}


/* 内页产品列表 */

.product_listn {
    width: 105%;
}

.product_listn li {
    float: left;
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 15px;
    _display: inline;
    border: 1px solid #ddd;
}

.product_listn li a.img {
    display: block;
    overflow: hidden;
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    position: relative;
}

.product_listn li a.img img {
    width: 282px;
    height: 191px;
}

.case_listn li a.img img {
    width: 440px;
    height: 233px;
}

.product_listn li h3 {
    background: #f1f1f1;
    line-height: 46px;
    text-align: center;
    font-size: 12px;
    color: #6d6d6d;
    font-weight: 400;
}

.product_listn li a.img figcaption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.product_listn li a.img figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -100%, 0);
}

.product_listn li:hover a.img img {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}

.product_listn li:hover a.img figcaption::before {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 100%, 0);
}

.product_listn li h3 a {
    font-weight: normal;
    color: #333;
}

.product_listn li:hover h3 {
    background: #01a084;
}

.product_listn li:hover h3 a {
    color: #fff;
}

.product_listn li a.img {
    display: block;
}


/* news_listts22 */

.news_listts22 {
    position: relative;
}

.news_listts22 li {
    background: #fff;
    width: 920px;
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.news_listts22 li a.img {
    overflow: hidden;
    float: left;
}

.news_listts22 li a.img img {
    width: 216px;
    height: 145px;
}

.news_listts22 li .news_sub {
    float: right;
    width: 680px;
}

.news_listts22 .news_sub a {
    font-size: 16px;
    color: #333;
    margin-bottom: 15px;
    display: block;
}

.news_listts22 .news_sub span {
    color: #7b7b7b;
    font-size: 12px;
    text-align: justify;
}

.news_listts22 .news_sub h3 {
    width: 83px;
    height: 28px;
    font-size: 12px;
    border: 1px solid #01a084;
    display: block;
    line-height: 28px;
    text-align: center;
    margin-top: 10px;
}

.news_listts22 .news_sub h3 a {
    font-size: 12px;
    text-align: center;
    color: #01a084;
    line-height: 28px;
    padding-left: 0px;
    display: block;
}

.news_listts22 li:hover .news_sub h3 {
    border: none;
    background: #01a084;
}

.news_listts22 li:hover .news_sub h3 a {
    color: #fff;
}